<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap-utilities.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="js/bootstrap.bundle.js" defer></script>

    <script src="BOOTSTRAP ET JS.js" defer></script>
</head>
<body>
<div class="container mt-5">
    <div class="dropdown">
        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
            Canvi de Color
        </button>
        <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
            <li><a class="dropdown-item" href="#">Blau</a></li>
            <li><a class="dropdown-item" href="#">Negre</a></li>
            <li><a class="dropdown-item" href="#">Gris</a></li>
        </ul>
    </div>
</div>
</body>
</html>
